<?

if (isset($user) && $user['id']==$ank['id']){

if (isset($_GET['act']) && $_GET['act']=='create')
{
echo "<form class=\"menu_razd\" action='?act=create&amp;ok&amp;page=$page' method=\"post\">";
echo "Название альбома:<br />\n";
echo "<input type='text' name='name' value='' /><br />\n";
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit1\" value=\"1\" /> Транслит</label><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'></textarea><br />\n";
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit2\" value=\"1\" /> Транслит</label><br />\n";
echo "Введите пароль:(если нехотите ставить фотоальбом под пароль,оставьте пустым это поле)<br>";
echo " <input type=\"text\" name=\"foto_password\"><br><br>";
echo "Показывать предосмотр</font><br />\n<select name='clos_foto'>\n";
echo "<option value='1'".($user['clos_foto']==1?" selected='selected'":null).">Да</option>\n";
echo "<option value='0'".($user['clos_foto']==0?" selected='selected'":null).">Нет</option>\n";
echo "</select><br />\n";
echo "<input class='submit' type='submit' value='Создать' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}


echo "<div class='menu_razd'>";
echo "<img src='/style/icons/apply14.png' alt='' class='icon'/>\n";
echo "<a href='/foto/$ank[id]/?act=create'>Новый фотоальбом</a><br />\n";
echo "</div>\n";
}

?>